feature:
  title:        Cucumber command line
  language:     en
  line:         1
  description:  |-
    In order to write better software
    Developers should be able to execute requirements as tests

  scenarios:
    -
      type:     scenario
      title:    Pending Scenario at the end of a file with whitespace after it
      line:     6
